このページの本文へ移動
お客様各位
2009年3月13日掲載
富士通株式会社

アドビ システムズ社 Adobe Readerの脆弱性に関するお知らせ

アドビ システムズ社 より Adobe Readerのセキュリティ上の脆弱性に関する情報が公開されました。早急に対応いただきますようお願いいたします。

このソフトウェアは、一部の富士通製品にプレインストールされています。

1.対象となるソフトウェア

  • Adobe Reader 9 およびそれ以前
    ※ご使用中の富士通製品の機種にかかわらず、このソフトウェアがインストールされている場合は対 処が必要です。

2.バージョンの確認方法

Adobe Reader の[ ヘルプ ]メニューから、バージョンを確認できます。

  1. Adobe Readerを起動します。

  2. [ ヘルプ ] メニューから[ Adobe Reader 9 について ] または[ Adobe Reader 8 について ] を選択します。

3. 対処方法

アドビ システムズ社 のホームページで最新バージョン( Adobe Reader 9.1 )にアップデートしてください。

最新バージョンにアップデートせずに対処する場合はこちらをご覧ください。

4. 脆弱性に関する詳細

脆弱性対策情報ポータルサイト

アドビ システムズ社セキュリティ情報 APSB09-03


※ なお、本内容は予告なく変更することがございます。

−以上−